Bug 22298 - Red Hat 7 on an old digital Alpha Server 2100 4/233 crashes every time I boot it up
Red Hat 7 on an old digital Alpha Server 2100 4/233 crashes every time I boot...
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
alpha Linux
medium Severity high
: ---
: ---
Assigned To: Michael K. Johnson
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2000-12-14 10:09 EST by Need Real Name
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-14 10:09:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2000-12-14 10:09:39 EST
The error message I get is:
de4x5.c:1613 spinlock stuck in swapper at fffffe00004841690(0) owner 
swapper at fffffe0000841690(0) de4x5.c:1613

The reason I put this under kernel is that I saw in the usenet groups that 
there were problems with the spinlock program in the alpha kernel.  The 
system is unusable since within 5-10 minutes of starting it up, it locks 
up with the same error message.  The only way to recover it is to cycle 
the power on the alpha server.  This is really all the information I can 
get about the problem since I cannot use the system.
Jerrod Nelson
Saint John's University
Comment 1 Phil Copeland 2001-06-04 13:18:30 EDT
Seems to be fine in the current release (7.0)

Note You need to log in before you can comment on or make changes to this bug.